# class ParseTreeAND | More...
Internal Use Only
Definition | `#include <ktraderparsetree.h>`
Inherits | ParseTreeBase [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- ParseTreeAND ( ParseTreeBase *_ptr1, ParseTreeBase *_ptr2 )
- bool eval ( ParseContext *_context ) const

#### Protected Members

- ParseTreeBase::Ptr m_pLeft
- ParseTreeBase::Ptr m_pRight

## Detailed Description

ParseTreeAND ( ParseTreeBase *_ptr1, ParseTreeBase *_ptr2 ) | ### ParseTreeAND

bool eval ( ParseContext *_context ) | ### eval

[const]

Reimplemented from ParseTreeBase.

ParseTreeBase::Ptr m_pLeft | ### m_pLeft

[protected]

ParseTreeBase::Ptr m_pRight | ### m_pRight

[protected]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.